Skip to content
Docs

The install link

GET
/api/workspaces/{ws}/slack/{connection}/hires/{hire}/install

Where a person clicks Allow to let the hire's app into the Slack workspace.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

connection*string

The connection's id (from GET /api/workspaces/:ws/connections).

hire*string

The hire's id.

Response Body

{ url }.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/slack/string/hires/string/install'
Example Response
Empty